/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

div#d-library{
	margin-left:5px;
	width:940px;
	font-size: 120%;		
	}

div#d-library a{
	text-decoration:underline;
	}

#breadcrumb {
	padding-bottom: 20px;
}
#breadcrumb li {
	display: inline;
}
		
div.note{
float: left;
margin-top: 5px;
text-indent: 0;
line-height: 1.5;
}

div.clear{
clear: both;
padding: 0.5em;
}

div.rightmost{
	float: right;
	font-size: 105%;
	padding-top: 1em;
}

ul.tab{
	padding:0;
	margin-top: 1.5em;
}

ul.tab li{
	list-style-type:none;
	width:140px;
	height:40px;
	float:left;
}

ul.panel{
	clear:both;
	border:1px solid #9FB7D4;
	padding:0;
}
ul.panel li{
	list-style-type:none;
	padding-top: 30px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	text-indent:1em;
	color:#333333;
	background:#fffff0;
}

ul.tab li a{
	outline:none;
	border-top: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #9FB7D4;
	display:block;
	color:#000080;
	background:#d3d3d3;
	font-weight:700;
	font-size: 110%;
	line-height:40px;
	text-align:center;
}
ul.tab li a.selected{
	background:#ffffff;
	border-bottom:none;
	text-decoration:none;
	color:#333333;
	background:#fffff0;
	cursor:default;
}

#dblist{
	width:910px;
	border-collapse: collapse;
}

#dblist th{
	font-size: 105%;
}

#dblist td{
	padding: 5px 3px 5px 3px;
	font-size: 120%;
	border: 1px solid lavender;
}		

dl{	margin-top:1px;
    margin-bottom:2px;
}
dt{
	padding:3px;
	line-height:22px;
	text-indent:0.5em;
	color:#001111;
}
dt a{
	font-size: 120%;
	color:#00008b;
}
dd{
	margin:0px;
	background:#cbfbfb;
	font-size: 100%;
	text-indent:1em;
	padding:10px;
}
button{
	height:22px;
	width:40px;
	padding:0;
	font-size:85%;
}

#history{
	width:910px;
	border-collapse:collapse;
}

#history th{
	font-size: 115%;
}

#history td{
	padding:5px;
	font-size: 125%;
	border: 1px solid lavender;
}			

#sampleword{
	border-collapse:collapse;
}

#sampleword th{
	padding: 5px;
	font-size: 110%;
	color: #006400;
	background-color: #9fef7c;
	border: 2px solid #f9f9f9;
}

#sampleword td{
	padding: 7px 1px 7px 1px;
	font-size: 100%;
	border: 2px solid #f9f9f9;
}

#sampleword colgroup.dbname{
	width: 410px;
	background-color: #d6f9c6;
}

#sampleword colgroup.samples{
	width: 510px;
	background-color:#e6ffe6;
}

div.gallery-both{
float: left;
text-align: left;
background: #f6fcb6;
width: 900px;
padding-top: 5px;
padding-bottom: 10px;
padding-left: 5px;
}

div.gallery-both .title{
padding-bottom: 10px;
font-size: 120%;
}

div.gallery-both img{
  margin: 2px;
}

div.gallery-row{
width: 910px;
}

div.gallery-row .title{
padding-bottom: 10px;
font-size: 120%;
}

div.gallery-row img{
  margin: 2px;
}
div.gallery-left{
float: left;
text-align: left;
background: #f6fcb6;
width: 445px;
padding-top: 5px;
padding-bottom: 10px;
padding-left: 5px;
}
div.gallery-right{
float: right;
text-align: left;
background: #f6fcb6;
width: 445px;
padding-top: 5px;
padding-bottom: 10px;
padding-left: 5px;
}

/*

※ オリジナルページでCSSを追加する場合は、このファイルに追記いただくようお願いします
※ 「style.css」は、後ほど納品時に上書きされる予定のため、追記は避けていただきますようお願いします

*/